Bug 150383 - evince does not respect initial bookmark setting
evince does not respect initial bookmark setting
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-05 04:12 EST by Ulrich Drepper
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 06:27:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
LaTeX file to produce minimal two-level outline (10.55 KB, text/plain)
2005-03-05 04:12 EST, Ulrich Drepper
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 306019 None None None Never

  None (edit)
Description Ulrich Drepper 2005-03-05 04:12:53 EST
Description of problem:
PDF documents with outlines/bookmarks at multiple levels can specify how many
levels of the bookmarks are open.  xpdf respects this setting, and so does of
course acroread.  evince always shows all bookmarks closed.

Version-Release number of selected component (if applicable):
0.1.5-2

How reproducible:
always

Steps to Reproduce:
1.run attached TeX file through pdflatex (twice)
2.start evince
3.
  
Actual results:
bookmark tree always collapsed

Expected results:
bookmark tree expanded according to specified level

Additional info:
Comment 1 Ulrich Drepper 2005-03-05 04:12:54 EST
Created attachment 111686 [details]
LaTeX file to produce minimal two-level outline

Note You need to log in before you can comment on or make changes to this bug.